<?php
 
session_start();
include("DMMYSQLG.php");
INCLUDE("JQUERY.inc")
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['paises1'] == ""){
	echo '<h2>!!! POR FAVOR SELECCIONE UN PAIS... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_plan_AG.php" HTTP-EQUIV="REFRESH">';
	exit();
}
 
	include('cat_plan_CL.php');
	$varible_clase = new clase_delmun();
	$varible_clase->cve_pais=$_POST["paises1"];
	$varible_clase->cve_estado=$_POST["estados"];
	$varible_clase->des_delmun=strtoupper($_POST["tmun"]);
	//Revizar si ya existe el registro
	$res=$varible_clase->revisar_delmun();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=cat_plan_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar_delmun();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$ultimo_id.' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=cat_plan_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=cat_plan_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>